Show / Hide Table of Contents

# Struct HotBar

##### Inherited Members

System.ValueType.Equals(System.Object)
System.ValueType.GetHashCode()
System.ValueType.ToString()
System.Object.Equals(System.Object, System.Object)
System.Object.GetType()
System.Object.ReferenceEquals(System.Object, System.Object)

###### Namespace: FFXIVClientStructs.FFXIV.Client.UI.Misc

###### Assembly: FFXIVClientStructs.dll

##### Syntax

    public struct HotBar

### Fields

| Improve this Doc View Source

#### Size

##### Declaration

    public const int Size = 3584

##### Field Value

Type | Description
--- | ---
System.Int32 |

| Improve this Doc View Source

#### Slot

##### Declaration

    public HotBarSlots Slot

##### Field Value

Type | Description
--- | ---
HotBarSlots |